Search documentation of polar_express

# PolarExpress.Services.BenefitGrantsService (polar_express v0.1.5)

Copy Markdown View Source

Benefit-grants

BenefitGrants API operations.

## Summary

### Functions

list_benefit_grants(client, params \\ %{}, opts \\ [])

List Benefit Grants

## Functions

# list_benefit_grants(client, params \\ %{}, opts \\ [])

    @spec list_benefit_grants(PolarExpress.Client.t(), map(), keyword()) ::
      {:ok, PolarExpress.ListObject.t()} | {:error, PolarExpress.Error.t()}

List Benefit Grants

List benefit grants across all benefits for the authenticated organization.

Scopes: `benefits:read` `benefits:write`

See `PolarExpress.Params.BenefitGrantsListBenefitGrantsParams` for parameter details.